Skip to main content

Withdraw History (supporting network)

Request

get /api/v3/capital/withdraw/history?coin=USDT&timestamp={{timestamp}}&signature={{signature}}

Response

[
{
"id": "bb17a2d452684f00a523c015d512a341",
"txId": null,
"coin": "EOS",
"network": "EOS",
"address": "zzqqqqqqqqqq",
"amount": "10",
"transferType": 0,
"status": 3,
"transactionFee": "0",
"confirmNo": null,
"applyTime": 1665300874000,
"remark": "",
"memo": "MX10086",
"transHash": "0x0ced593b8b5adc9f600334d0d7335456a7ed772ea5547beda7ffc4f33a065c",
"updateTime": 1712134082000,
"coinId": "128f589271cb495b03e71e6323eb7be",
"vcoinId": "af42c6414b9a46c8869ce30fd51660f"
}
]
  • GET /api/v3/capital/withdraw/history

Permission: SPOT_WITHDRAW_READ

Weight(IP): 1

Parameters:

NameTypeMandatoryDescription
coinstringNOcoin
statusstringNOwithdraw status
limitstringNOdefault:1000, max:1000
startTimestringNOdefault: 7 days ago from current time(Unix millisecond timestamp)
endTimestringNOdefault:current time(Unix millisecond timestamp)
timestampstringYEStimestamp
signaturestringYESsignature
  1. default return the records of the last 7 days.
  2. Ensure that the default timestamp of 'startTime' and 'endTime' does not exceed 7 days.
  3. can query 90 days data at most.
  4. Supported multiple network coins's withdraw history may not return the 'network' field.

Response:

NameDescription
addresswithdraw address
amountwithdraw amount
applyTimeapply time
coincoin
idwithdraw id
withdrawOrderIdwithdrawOrderId
networkwithdraw network
transferTypetransferType, 0: outside transfer,1: inside transfer
statuswithdraw status
transactionFeetransactionFee
confirmNoconfirmNo
txIdtxId
remarkremark
memomemo
transHashtransaction Hash
coinIdasset id
vcoinIdcurrency id